Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Apache 1.3.36 released

Discussion in 'EasyApache' started by HostingZero.com, May 17, 2006.

  1. HostingZero.com

    HostingZero.com Active Member

    Joined:
    Jun 23, 2005
    Messages:
    28
    Likes Received:
    0
    Trophy Points:
    151
  2. jackie46

    jackie46 BANNED

    Joined:
    Jul 25, 2005
    Messages:
    537
    Likes Received:
    0
    Trophy Points:
    166
    I dont think you need to worry about it!
     
  3. fleksi

    fleksi Well-Known Member

    Joined:
    Sep 17, 2003
    Messages:
    125
    Likes Received:
    0
    Trophy Points:
    166
    When it will be available in easyapache?

    -FL-
     
  4. celliott

    celliott Well-Known Member

    Joined:
    Jan 2, 2006
    Messages:
    460
    Likes Received:
    0
    Trophy Points:
    166
    Location:
    United Kingdom
    I doubt it will be soon, are they not still doing apache 1.3.35 support?
     
  5. cooldude7273

    cooldude7273 Well-Known Member

    Joined:
    Jan 11, 2004
    Messages:
    359
    Likes Received:
    0
    Trophy Points:
    166
    Location:
    Roswell, GA
    Stupid question maybe, but why?
     
  6. dropby23

    dropby23 Well-Known Member

    Joined:
    Jan 16, 2005
    Messages:
    155
    Likes Received:
    0
    Trophy Points:
    166
    we are waiting for it
     
  7. Bulent Tekcan

    Bulent Tekcan Well-Known Member

    Joined:
    May 11, 2004
    Messages:
    178
    Likes Received:
    0
    Trophy Points:
    166
    Available now :D
     
  8. Sinewy

    Sinewy Well-Known Member

    Joined:
    May 15, 2004
    Messages:
    367
    Likes Received:
    1
    Trophy Points:
    168
    Location:
    Sydney, Australia
    cPanel Access Level:
    DataCenter Provider
    1.3.35 would've broken cPanel's mod security module.

    Regards,
    Alan
     
  9. dropby23

    dropby23 Well-Known Member

    Joined:
    Jan 16, 2005
    Messages:
    155
    Likes Received:
    0
    Trophy Points:
    166
    any complie problems with 1.3.36 and php 4.4.2?
     
  10. cooldude7273

    cooldude7273 Well-Known Member

    Joined:
    Jan 11, 2004
    Messages:
    359
    Likes Received:
    0
    Trophy Points:
    166
    Location:
    Roswell, GA
    Unless you are using MySQL 4.1.18, it should compile fine.
     
Loading...

Share This Page